RelayAPI

Trigger immediate send

POST
/v1/broadcasts/{id}/send
AuthorizationBearer <token>

API key (rlay_live_* or rlay_test_*)

In: header

Path Parameters

id*string

Broadcast ID

Response Body

application/json

application/json

application/json

curl -X POST "https://api.relayapi.dev/v1/broadcasts/string/send"
{
  "id": "string",
  "name": "string",
  "description": "string",
  "platform": "string",
  "account_id": "string",
  "status": "draft",
  "message_text": "string",
  "template_name": "string",
  "template_language": "string",
  "recipient_count": 0,
  "sent_count": 0,
  "failed_count": 0,
  "scheduled_at": "2019-08-24T14:15:22Z",
  "completed_at": "2019-08-24T14:15:22Z",
  "created_at": "2019-08-24T14:15:22Z"
}
{
  "error": {
    "code": "string",
    "message": "string",
    "details": {
      "property1": null,
      "property2": null
    }
  }
}
{
  "error": {
    "code": "string",
    "message": "string",
    "details": {
      "property1": null,
      "property2": null
    }
  }
}

Found something wrong? Help us improve this page.

Submit an Issue
Requires a GitHub account.View repo